﻿.ajax__tab_xpsprite-theme .ajax__tab_header 
{
     
    
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_outer 
{

    
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_inner 
{

}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_tab
{
    
    padding-left:8px;
    padding-right:8px;
    padding-top:8px;
    padding-bottom:8px;
    margin-bottom:-5px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_outer 
{

}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_inner 
{

}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_tab 
{
    
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_outer 
{
 
    
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_inner 
{
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_tab 
{
    background-color:#428BCA;
    color:#FFFFFF;
    margin-bottom:-5px;
}

.ajax__tab_xpsprite-theme .ajax__tab_body 
{
border-top:1px solid #cfcfcf;
padding:5px;
background-color:#FFFFFF;
}